Skip to main content
`Ctrl`+`K`

# PetscHMapIJGetSize

Get the number of entries in a hash table

## Synopsis

    #include <petsc/private/hashmapij.h>
    PetscErrorCode PetscHMapIJGetSize(PetscHMapIJ ht, PetscInt *n)

## Input Parameter

- ht - The hash table

## Output Parameter

- n - The number of entries

## See Also

`PetscHMapIJResize()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages